<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>24.title</key>
	<string>首行缩进</string>
	<key>42.title</key>
	<string>偏左</string>
	<key>52.title</key>
	<string>偏右</string>
	<key>58.title</key>
	<string>制表符设置</string>
	<key>6.title</key>
	<string>段落缩进</string>
	<key>65.title</key>
	<string>制表符间距：</string>
	<key>71.title</key>
	<string>制表位</string>
	<key>82.title</key>
	<string>对齐方式</string>
	<key>84.title</key>
	<string>Radio</string>
	<key>85.title</key>
	<string>偏左</string>
	<key>86.title</key>
	<string>居中</string>
	<key>87.title</key>
	<string>偏右</string>
	<key>88.title</key>
	<string>小数点</string>
	<key>90.title</key>
	<string>确定</string>
	<key>92.title</key>
	<string>取消</string>
	<key>93.ibExternalAccessibilityDescription</key>
	<string>添加制表位。</string>
	<key>93.ibShadowedToolTip</key>
	<string>添加制表位。</string>
	<key>94.ibExternalAccessibilityDescription</key>
	<string>删除选定脚本元素。</string>
	<key>94.ibShadowedToolTip</key>
	<string>删除选定制表位。</string>
</dict>
</plist>
